# $Revision: 1.137.2.1.2.18 $, $Date: 2010/09/09 20:44:43 $
#
# Conditional build:
%bcond_with	linux22		# building on kernel 2.2.x
%bcond_with	reqs		# force optional Requires
%bcond_without	hal		# build without hal support
%bcond_without	resmgr		# build without ResMgr support
%bcond_without	setup		# don't build K3bSetup2 KControl Module

%define		_kdever		9:3.2
Summary:	The CD Kreator
Summary(pl.UTF-8):	Kreator CD
Name:		k3b
Version:	1.0.5
Release:	2
License:	GPL v2
Group:		X11/Applications
Source0:	http://downloads.sourceforge.net/k3b/%{name}-%{version}.tar.bz2
# Source0-md5:	e3b37d0d009af3dd149215d6ae0d54f3
Source1:	http://downloads.sourceforge.net/k3b/%{name}-i18n-%{version}.tar.bz2
# Source1-md5:	610b1fd9356c89cbb38b6dda1f115c86
Patch0:		%{name}-desktop.patch
Patch1:		%{name}-group.patch
Patch2:		%{name}-libadd.patch
Patch3:		kde-am.patch
Patch4:		%{name}-ffmpeg.patch
URL:		http://www.k3b.org/
BuildRequires:	arts-qt-devel
BuildRequires:	autoconf < 2.64
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake >= 1:1.9.4
BuildRequires:	dbus-qt-devel >= 0.62
BuildRequires:	ffmpeg-devel >= 0.4.9
BuildRequires:	flac-devel >= 1.1.2
BuildRequires:	gettext-devel
%{?with_hal:BuildRequires:	hal-devel >= 0.4}
BuildRequires:	kdelibs-devel >= %{_kdever}
BuildRequires:	lame-libs-devel
BuildRequires:	libdvdread-devel
BuildRequires:	libgsm-devel
BuildRequires:	libmpcdec-devel
BuildRequires:	libmusicbrainz-devel
BuildRequires:	libsamplerate-devel
BuildRequires:	libsndfile-devel
BuildRequires:	pkgconfig
%{?with_resmgr:BuildRequires:	resmgr-devel}
BuildRequires:	rpmbuild(macros) >= 1.129
BuildRequires:	sed >= 4.0
BuildRequires:	taglib-devel
Requires:	cdrdao >= 1.1.5
Requires:	cdrecord
Requires:	mkisofs
%if %{with reqs}
Requires:	normalize
Requires:	transcode >= 0.6.0
Requires:	vcdimager >= 0.7
%endif
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define         _noautoreq      libtool(.*)

# build broken with spaces in CC
%undefine	with_ccache

# also broken
%define		filterout_ld	-Wl,--as-needed

%description
The CD Kreator features:
 - the most userfriendly interface ever ;-)
 - writing audio-CDs
 - writing ISO-CDs
 - writing existing iso-images to CD
 - CD copy (data, audio, mixed mode)
 - blanking of CD-RWs
 - CD ripping to WAV
 - dvd ripping with the transcode tools
 - DivX/XviD encoding
 - K3b checks if the user inserted an empty disk
 - Retrieving CD info and toc
 - Support for ATAPI drives without SCSI-emulation for reading
 - integrated full featured audio player

%description -l pl.UTF-8
Własności Kreatora CD:
 - najbardziej przyjazny dla użytkownika interfejs ;-)
 - zapisywanie płyt CD-Audio
 - zapisywanie płyt ISO
 - zapisywanie istniejących obrazów ISO na CD
 - kopiowanie CD (data/audio/mixed - z danymi, dźwiękiem i mieszane)
 - czyszczenie płyt CD-RW
 - rippowanie CD do plików WAV
 - rippowanie DVD przy użyciu narzędzi transcode
 - kodowanie DivX/XviD
 - sprawdzanie, czy użytkownik włożył czystą płytę
 - odtwarzania CD-info i TOC
 - obsługa nagrywarek ATAPI bez emulacji SCSI przy odczycie
 - zintegrowany odtwarzacz płyt audio o pełnych możliwościach.

%package devel
Summary:	Header files for libk3bcore library
Summary(pl.UTF-8):	Pliki nagłówkowe biblioteki libk3bcore
Group:		Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	dbus-qt-devel
Requires:	hal-devel
Requires:	kdelibs-devel
Requires:	libdvdread-devel
Requires:	libsamplerate-devel
%{?with_resmgr:Requires:	resmgr-devel}

%description devel
Header files for libk3bcore library.

%description devel -l pl.UTF-8
Pliki nagłówkowe biblioteki libk3bcore.

%package plugin-decoder-ffmpeg
Summary:	Decoder plugin - FFMpeg
Summary(pl.UTF-8):	Wtyczka dekodująca - FFMpeg
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-decoder-ffmpeg
Decoding module to decode WMA (and others) files.

%description plugin-decoder-ffmpeg -l pl.UTF-8
Moduł dekodujący pliki w formacie WMA (i nie tylko).

%package plugin-decoder-flac
Summary:	Decoder plugin - FLAC
Summary(pl.UTF-8):	Wtyczka dekodująca - FLAC
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-decoder-flac
Decoding module to decode FLAC files.

%description plugin-decoder-flac -l pl.UTF-8
Moduł dekodujący pliki w formacie FLAC.

%package plugin-decoder-libsndfile
Summary:	Decoder plugin - libsndfile
Summary(pl.UTF-8):	Wtyczka dekodująca - libsndfile
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-decoder-libsndfile
Decoding module to decode audio files supported by libsndfile.

%description plugin-decoder-libsndfile -l pl.UTF-8
Moduł dekodujący pliki audio obsługiwane przez bibliotekę libsndfile.

%package plugin-decoder-mad
Summary:	Decoder plugin - mad
Summary(pl.UTF-8):	Wtyczka dekodująca - mad
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-decoder-mad
Decoding module to decode MPEG-1 Layer III files.

%description plugin-decoder-mad -l pl.UTF-8
Moduł dekodujący pliki w formacie MPEG-1 Layer III.

%package plugin-decoder-musepack
Summary:	Decoder plugin - Musepack
Summary(pl.UTF-8):	Wtyczka dekodująca - Musepack
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-decoder-musepack
Decoding module to decode Musepack audio files.

%description plugin-decoder-musepack -l pl.UTF-8
Moduł dekodujący pliki audio w formacie Musepack.

%package plugin-decoder-oggvorbis
Summary:	Decoder plugin - oggvorbis
Summary(pl.UTF-8):	Wtyczka dekodująca - oggvorbis
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-decoder-oggvorbis
Decoding module to decode Ogg Vorbis files.

%description plugin-decoder-oggvorbis -l pl.UTF-8
Moduł dekodujący pliki w formacie Ogg Vorbis.

%package plugin-decoder-wave
Summary:	Decoder plugin - WAVE
Summary(pl.UTF-8):	Wtyczka dekodująca - WAVE
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-decoder-wave
Decoding module to decode WAVE files.

%description plugin-decoder-wave -l pl.UTF-8
Moduł dekodujący pliki w formacie WAVE.

%package plugin-encoder-external
Summary:	Encoder plugin - external
Summary(pl.UTF-8):	Wtyczka kodująca - external
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-encoder-external
Encoding module that allows specifying an encoding command.

%description plugin-encoder-external -l pl.UTF-8
Moduł kodujący pozwalający na sformułowanie komendy kodowania.

%package plugin-encoder-lame
Summary:	Encoder plugin - lame
Summary(pl.UTF-8):	Wtyczka kodująca - lame
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-encoder-lame
Encoding module to encode MPEG-1 Layer III (mp3) files.

%description plugin-encoder-lame -l pl.UTF-8
Moduł kodujący pliki w formacie MPEG-1 Layer III (mp3).

%package plugin-encoder-oggvorbis
Summary:	Encoder plugin - oggvorbis
Summary(pl.UTF-8):	Wtyczka kodująca - oggvorbis
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-encoder-oggvorbis
Encoding module to encode Ogg Vorbis files.

%description plugin-encoder-oggvorbis -l pl.UTF-8
Moduł kodujący pliki w formacie Ogg Vorbis.

%package plugin-encoder-sox
Summary:	Encoder plugin - sox
Summary(pl.UTF-8):	Wtyczka kodująca - sox
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Requires:	sox

%description plugin-encoder-sox
Encoding module to encode many file formats using sox.

%description plugin-encoder-sox -l pl.UTF-8
Moduł kodujący pliki w wielu formatach przy użyciu programu sox.

%package plugin-konqueror
Summary:	Plugins extending the functionality of Konqueror
Summary(pl.UTF-8):	Wtyczki rozszerzające funkcjonalność Konquerora
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Requires:	konqueror >= %{_kdever}

%description plugin-konqueror
Package contains plugins (but accurately "servicemenus") extending the
functionality of Konqueror.

%description plugin-konqueror -l pl.UTF-8
Pakiet zawiera wtyczki (a dokładniej "servicemenus") rozszerzające
funkcjonalność Konquerora.

%package plugin-output-alsa
Summary:	Plugin - ALSA support
Summary(pl.UTF-8):	Wtyczka - obsługa ALSA
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-output-alsa
Audio Output plugin which plays through ALSA.

%description plugin-output-alsa -l pl.UTF-8
Wtyczka odtwarzania dźwięku przez ALSA.

%package plugin-output-arts
Summary:	Plugin - arts support
Summary(pl.UTF-8):	Wtyczka - obsługa arts
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-output-arts
Audio Output plugin which plays through arts.

%description plugin-output-arts -l pl.UTF-8
Wtyczka odtwarzania dźwięku przez arts.

%package plugin-project
Summary:	Additional plugins from group project
Summary(pl.UTF-8):	Dodatkowe wtyczki z grupy projekt
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description plugin-project
Additional plugins from group project: Audio Metainfo Renamer, Cddb
Audio Plugin.

%description plugin-project -l pl.UTF-8
Dodatkowe wtyczki z grupy projekt: Audio Metainfo Renamer, Cddb Audio
Plugin.

%prep
%setup -q -a1
%patch0 -p0
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch4 -p1

%build
curdir=$(pwd)
for dir in . k3b-i18n-*; do
	cd $dir
	cp -f /usr/share/automake/config.sub admin
	cp -f /usr/share/libtool/ltmain.sh admin
	: > admin/libtool.m4.in
	rm -f acinclude.m4
	%{__make} -f admin/Makefile.common
	%configure \
		--%{!?debug:dis}%{?debug:en}able-debug \
		%{!?debug:--disable-rpath} \
		%{!?with_setup:--with-k3bsetup=no} \
		--with-qt-libraries=%{_libdir} \
		%{!?with_hal:--without-hal} \
		%{!?with_resmgr:--without-resmgr}
	cd $curdir
done

%{__make}
%{__make} -C k3b-i18n-*

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_includedir}/libisofs

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	appsdir=%{_desktopdir}/kde \
	k3bsetup2dir=%{_desktopdir}/kde \
	kde_htmldir=%{_kdedocdir}

%{__make} -C k3b-i18n-* install \
	DESTDIR=$RPM_BUILD_ROOT \

install libk3b/tools/libisofs/*.h $RPM_BUILD_ROOT%{_includedir}/libisofs

%find_lang %{name} --all-name --with-kde

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc ChangeLog FAQ README TODO
%attr(755,root,root) %{_bindir}/k3b
%attr(755,root,root) %{_libdir}/lib*.so.*.*.*
%{_datadir}/applnk/.hidden/*.desktop
%dir %{_datadir}/apps/k3b
%dir %{_datadir}/apps/k3b/plugins
%{_datadir}/apps/konqsidebartng/virtual_folders/services/videodvd.desktop
%{_datadir}/services/kfile_k3b.desktop
%{_datadir}/services/videodvd.protocol
%{_datadir}/apps/k3b/[!p]*
%{_datadir}/apps/k3b/pics
%{_datadir}/mimelnk/application/x-k3b.desktop
%{_datadir}/sounds/*.wav
%{_desktopdir}/kde/k3b.desktop
%{_iconsdir}/*/*/apps/k3b.png

%if %{with setup}
%attr(755,root,root) %{_bindir}/k3bsetup
%attr(755,root,root) %{_libdir}/kde3/kcm_*.so
%{_libdir}/kde3/kcm_*.la
%{_desktopdir}/kde/k3bsetup2.desktop
%endif

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libk3b.so
%attr(755,root,root) %{_libdir}/libk3bdevice.so
%{_libdir}/kde3/kfile_k3b.la
%attr(755,root,root) %{_libdir}/kde3/kfile_k3b.so
%{_libdir}/kde3/kio_videodvd.la
%attr(755,root,root) %{_libdir}/kde3/kio_videodvd.so
%{_libdir}/libk3b.la
%{_libdir}/libk3bdevice.la
%{_includedir}/*.h
%{_includedir}/libisofs

%files plugin-decoder-ffmpeg
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3bffmpegdecoder.so
%{_libdir}/kde3/libk3bffmpegdecoder.la
%{_datadir}/apps/k3b/plugins/k3bffmpegdecoder.plugin

%files plugin-decoder-flac
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3bflacdecoder.so
%{_libdir}/kde3/libk3bflacdecoder.la
%{_datadir}/apps/k3b/plugins/k3bflacdecoder.plugin

%files plugin-decoder-libsndfile
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3blibsndfiledecoder.so
%{_libdir}/kde3/libk3blibsndfiledecoder.la
%{_datadir}/apps/k3b/plugins/k3blibsndfiledecoder.plugin

%files plugin-decoder-mad
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3bmaddecoder.so
%{_libdir}/kde3/libk3bmaddecoder.la
%{_datadir}/apps/k3b/plugins/k3bmaddecoder.plugin

%files plugin-decoder-musepack
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3bmpcdecoder.so
%{_libdir}/kde3/libk3bmpcdecoder.la
%{_datadir}/apps/k3b/plugins/k3bmpcdecoder.plugin

%files plugin-decoder-oggvorbis
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3boggvorbisdecoder.so
%{_libdir}/kde3/libk3boggvorbisdecoder.la
%{_datadir}/apps/k3b/plugins/k3boggvorbisdecoder.plugin

%files plugin-decoder-wave
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3bwavedecoder.so
%{_libdir}/kde3/libk3bwavedecoder.la
%{_datadir}/apps/k3b/plugins/k3bwavedecoder.plugin

%files plugin-encoder-external
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3bexternalencoder.so
%{_libdir}/kde3/libk3bexternalencoder.la
%{_datadir}/apps/k3b/plugins/k3bexternalencoder.plugin

%files plugin-encoder-lame
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3blameencoder.so
%{_libdir}/kde3/libk3blameencoder.la
%{_datadir}/apps/k3b/plugins/k3blameencoder.plugin

%files plugin-encoder-oggvorbis
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3boggvorbisencoder.so
%{_libdir}/kde3/libk3boggvorbisencoder.la
%{_datadir}/apps/k3b/plugins/k3boggvorbisencoder.plugin

%files plugin-encoder-sox
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3bsoxencoder.so
%{_libdir}/kde3/libk3bsoxencoder.la
%{_datadir}/apps/k3b/plugins/k3bsoxencoder.plugin

%files plugin-konqueror
%defattr(644,root,root,755)
%{_datadir}/apps/konqueror/servicemenus/*.desktop

%files plugin-output-alsa
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3balsaoutputplugin.so
%{_libdir}/kde3/libk3balsaoutputplugin.la
%{_datadir}/apps/k3b/plugins/k3balsaoutputplugin.plugin

%files plugin-output-arts
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3bartsoutputplugin.so
%{_libdir}/kde3/libk3bartsoutputplugin.la
%{_datadir}/apps/k3b/plugins/k3bartsoutputplugin.plugin

%files plugin-project
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde3/libk3baudiometainforenamerplugin.so
%attr(755,root,root) %{_libdir}/kde3/libk3baudioprojectcddbplugin.so
%{_libdir}/kde3/libk3baudiometainforenamerplugin.la
%{_libdir}/kde3/libk3baudioprojectcddbplugin.la
%{_datadir}/apps/k3b/plugins/k3baudiometainforenamerplugin.plugin
%{_datadir}/apps/k3b/plugins/k3baudioprojectcddbplugin.plugin

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: k3b.spec,v $
Revision 1.137.2.1.2.18  2010/09/09 20:44:43  glen
- ffmpeg patch

Revision 1.137.2.1.2.17  2010/08/25 19:49:11  glen
- kde-am patch

Revision 1.137.2.1.2.16  2010/08/25 16:34:32  glen
- hacks

Revision 1.137.2.1.2.15  2010/08/25 12:40:15  glen
- utf8

Revision 1.137.2.1.2.14  2010/08/25 12:40:01  glen
- ac 2.64 blocker for kde3

Revision 1.137.2.1.2.13  2008/06/01 07:52:13  adamg
- updated to 1.0.5

Revision 1.137.2.1.2.12  2007-07-25 12:44:08  hawk
- updated to 1.0.3

Revision 1.137.2.1.2.11  2007/06/24 07:38:19  adamg
- updated to 1.0.2

Revision 1.137.2.1.2.10  2007/04/19 15:40:53  arvenil
- fix dbus bindings detection (merged from HEAD)

Revision 1.137.2.1.2.9  2007/04/19 14:21:19  arvenil
- up to 1.0.1 (merged from HEAD)
- add i18n (merged from HEAD)
- rel 1
- STBR

Revision 1.137.2.1.2.8  2007/03/20 22:39:44  hawk
- merged too much from HEAD, now its fixed
- release 2

Revision 1.137.2.1.2.7  2007/03/19 15:22:40  hawk
- stored on DF, back to normal URL

Revision 1.137.2.1.2.6  2007/03/19 15:20:12  hawk
- temporarily changed URL (k3b 1.0 sources are available on most of SF
  mirrors yet DF can't retrieve them, maybe change DF prefered SF mirror
  to more often updated one?)

Revision 1.137.2.1.2.5  2007/03/19 15:11:43  hawk
- merged version 1.0 from HEAD

Revision 1.137.2.1.2.4  2007/01/26 18:09:08  glen
- add -flac and ld quote patches; rel 4

Revision 1.137.2.1.2.3  2007/01/26 16:53:41  glen
- rel 3

Revision 1.137.2.1.2.2  2006/12/11 01:43:50  glen
- rel 2 for ffmpeg

Revision 1.137.2.1.2.1  2006/12/10 12:47:04  glen
- HEAD merge

Revision 1.137.2.1  2006/08/26 17:09:44  shadzik
- 0.12.17; started new AC-branch; spec with BR dbus-qt-devel >= 0.62

Revision 1.137  2006/08/23 15:04:34  shadzik
- patch3 to support latest autotools, rel 1.1

Revision 1.136  2006/08/23 14:46:37  shadzik
- 0.12.17

Revision 1.135  2006/08/21 06:39:05  arekm
- reenable dbus

Revision 1.134  2006/08/19 21:36:00  arekm
- rel 2; dbus-qt3 br

Revision 1.133  2006/06/29 04:59:41  charles
- bcond without hal

Revision 1.132  2006/06/23 13:24:20  wolf
- 0.12.16

Revision 1.131  2006/04/11 23:06:28  charles
- updated to 0.12.15

Revision 1.130  2006/04/02 21:27:07  paszczus
- reverted...

Revision 1.128  2006/03/09 09:09:07  zawadaa
- up to 0.12.14, STBR

Revision 1.127  2006/03/03 18:27:22  tiwek
- added kdelibs to Req.

Revision 1.126  2006/03/02 23:05:00  charles
- updated to 0.12.13

Revision 1.125  2006/02/20 21:09:42  wolf
- BR: libgsm-devel

Revision 1.124  2006/02/18 09:20:48  charles
- added libisofs/*.h to -devel
- -devel R: dbus-qt-devel, hal-devel, libsamplerate-devel

Revision 1.123  2006/02/15 17:28:21  wolf
- 0.12.12

Revision 1.122  2006/02/10 21:09:35  wolf
- 0.12.11

Revision 1.121  2005/12/16 23:04:53  adgor
- Fixed %files (listed twice)
- Fixed %configure

Revision 1.120  2005/12/16 14:14:02  paszczus
- updated to 0.12.10

Revision 1.119  2005/12/12 15:26:21  charles
- updated to 0.12.9
- added -plugin-output-alsa

Revision 1.118  2005/12/03 16:24:01  qboosh
- acl is kdelibs dependency

Revision 1.117  2005/11/30 18:52:25  jack
- add BR acl-devel

Revision 1.116  2005/11/26 00:39:56  charles
- updated to 0.12.8

Revision 1.115  2005/11/22 21:53:07  kolodko
- s/libmusepack/libmpcdec/ in BR
- rel 2

Revision 1.114  2005/11/02 11:27:11  wolf
- 0.12.7

Revision 1.113  2005/10/31 11:03:09  arekm
- rel 2

Revision 1.112  2005/10/29 23:41:30  wolf
- 0.12.6

Revision 1.111  2005/10/20 00:06:05  charles
- updated to 0.12.5
- removed obsolete -optiontab.patch

Revision 1.110  2005/09/14 10:59:21  charles
- fix compile (-optiontab.patch)
- STBR

Revision 1.109  2005/09/10 14:55:02  wolf
- 0.12.4a

Revision 1.108  2005/09/04 15:18:39  arekm
- rel 2; new dbus

Revision 1.107  2005/07/30 10:10:57  charles
- BR automake - proper version

Revision 1.106  2005/07/30 08:04:09  paszczus
- updated to 0.12.3

Revision 1.105  2005/07/02 23:12:56  charles
- updated to 0.12.12
- rm _i18nver def

Revision 1.104  2005/06/18 08:40:30  charles
- updated to 0.12.1
- rm outdated -mousepack.patch

Revision 1.103  2005/06/16 19:12:36  qboosh
- cosmetics

Revision 1.102  2005/06/15 10:38:01  charles
- removed BR cdparanoia-III-devel (in sources included)
- removed BR id3lib-devel (substituted by taglib-devel)
- giving off for separate package servicemenus (-plugin-konqueror)
- rel. 1

Revision 1.101  2005/06/14 18:15:56  charles
- -desktop.patch

Revision 1.100  2005/06/14 14:54:42  charles
- added HAL support, BR: dbus-qt-devel, hal-devel >= 0.4)

Revision 1.99  2005/06/14 11:53:26  charles
- more subpackages
- sorted,cosmetics, updated TODO

Revision 1.98  2005/06/14 10:14:29  charles
- fix/simplified lang files

Revision 1.97  2005/06/14 09:42:42  charles
- fix %files (NFY)

Revision 1.96  2005/06/14 02:36:31  charles
- fix compile Musepack decoder (-musepack.patch)
- new subpackage: plugin-decoder-musepack
- more TODO

Revision 1.95  2005/06/14 01:37:44  charles
- BR kdelibs-devel up to >= 3.2

Revision 1.94  2005/06/14 00:52:09  charles
- more BRs

Revision 1.93  2005/06/13 22:23:39  wolf
- 0.12

Revision 1.92  2005/05/11 23:16:16  charles
- updated to 0.11.24

Revision 1.91  2005/03/26 12:25:13  wolf
- 0.11.23

Revision 1.90  2005/03/21 11:58:19  charles
- -devel R: resmgr-devel

Revision 1.89  2005/03/16 14:11:40  wolf
- 0.11.22

Revision 1.88  2005/03/15 20:36:37  wolf
- fix typo, invalid conversion

Revision 1.87  2005/03/15 14:05:50  charles
- BR: rpmbuild(macros) >= 1.129
- proper license

Revision 1.86  2005/03/15 13:58:52  charles
- updated to 0.11.21
- without resmgr bcond
- rm BRs {libmad,libvorbis,qt}-devel (req. by kdelibs-devel)

Revision 1.85  2005/03/14 14:06:13  havner
- rel up for new flac

Revision 1.84  2005/02/24 08:52:57  adgor
- BR resmgr-devel

Revision 1.83  2005/02/04 14:54:28  paszczus
- updated to 0.11.20; STBR

Revision 1.82  2005/01/27 16:45:43  wolf
- 0.11.19

Revision 1.81  2005/01/04 00:01:49  havner
- rel 2

Revision 1.80  2005/01/02 19:33:38  glen
- add note about nb locale

Revision 1.79  2005/01/02 18:39:26  glen
- default group = cdwrite patch

Revision 1.78  2004/12/11 22:37:55  paszczus
- updated to 0.11.18

Revision 1.77  2004/12/09 20:16:28  paszczus
- new URL

Revision 1.76  2004/11/10 16:48:06  ankry
- ven -> ve, rel. 2

Revision 1.75  2004/10/30 00:46:36  qboosh
- CD unification

Revision 1.74  2004/10/28 12:47:06  paladine
- "FLAC" unification

Revision 1.73  2004/10/28 11:08:13  paladine
- "WAV" unification
